---
category: "[[Unit]]"
hexite: 38
Flux: 100
supply: 4
productionTime: 30
health: 100
movementSpeed: 425
damagePerSecond: 14
attackRange: 20
attributes:
  - "[[Light Armor]]"
  - "[[Biological]]"
  - "[[Bonus Damage vs Light Armor]]"
Tier: 1
Faction: "[[Corsair]]"
Hotkey: C
buildAtSameTime: 2
Shields: 100
Armor rating: 0
Energy: 0
---
